---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/MozillaCACerts_jll/XKIUi_ZA6Jh.dylib'
relocations:
  - { offset: 0x67, size: 0x8, addend: 0x0, symName: _julia___init___1, symObjAddr: 0x0, symBinAddr: 0x740, symSize: 0x150 }
  - { offset: 0xF0, size: 0x8, addend: 0x0, symName: _julia___init___1.1, symObjAddr: 0xA64, symBinAddr: 0x11A4, symSize: 0x144 }
...
